/* Base Stylesheet for Golder genealogy Web Site */

*
{
	font-family: Verdana, sans-serif;
	font-size: 11px;
	line-height: 1.5;
}

.caption 
{
  font-family: Arial;
  font-weight: bold;
  color: rgb(139,20,20);
  padding-left: 30px;
  font-size: 14px;
}

a
{
	color: rgb(31,143,255);
	background-color: rgb(255,247,210);
	font-weight: bold;
	text-decoration: none;
}


a:hover
{
	text-decoration: underline;
}

body
{
	color: rgb(0,0,0);
	background-color: rgb(51,0,0);
}


#frame_index  {height: 1525px;}
#frame_plans  {height: 930px;}
#frame_johngolder  {height: 1100px;}
#frame_links  {height: 850px;}
#frame_location  {height: 900px;}
#frame_goldercottage  {height: 1080px;}
#frame_visiting  {height: 500px;}

#wrapper
{
  	width: 750px;
    background-color: rgb(255,247,210);
		margin-right:auto;
		margin-left:auto;
		margin-top: 20px;
		margin-bottom: 20px;
}

#links
{
  	float: left;  
  	width: 690px;
    background-color: rgb(255,247,210);
    color: black;
   	text-align: left;
   	padding-left: 0px;
   	
}

#location
{
  	float: left;  
  	width: 690px;
    background-color: rgb(255,247,210);
    color: black;
   	text-align: center;
   	padding-left: 0px;
   	
}

#plans
{
  	float: left;  
  	width: 690px;
    background-color: rgb(255,247,210);
    color: black;
   	text-align: center;
   	padding-left: 0px;
   	
}

#navbar
 {
	float: left;
  width: 689px;
 	margin-left: 0px;
 	margin-top: 0px;
	padding: 0px;
  
	/* border: solid 1px green; */
 }

#navbar li a
 {
	display: block;
	width: 100%; 
	text-decoration: none;
	position: relative;
  background-color: rgb(255,247,210);
	display: inline;
 }

#navbar ul
 {
	margin-left: 0px;
	padding-left: 0px;
  display: inline;
	cursor: default;
 }

#navbar li
 {
	margin-left: 0px;
	padding-left: 40px;
  display: inline;
 }


#navbar li a:hover, #navbar li a:focus
 {
	color: rgb(51,0,0);
  background-color: rgb(255,247,210);
 }

#navbar li a.Current, #navbar li a.Current:hover
 {
	cursor: default;
 }

div.page-complete
{
  width: 669px;
  padding-left: 40px;
  padding-right: 40px;
	text-align: justify;
  background-color: rgb(255,247,210);
}


div.page-enclose
{
  float: left;
  width: 749px;
}

div.page-footer
{
	float: left;
	width: 669px;
  padding-left: 0px;
  padding-right: 40px;
  text-align: center;
  
}

div.page-heading
{
  float: left;
  width: 669px;
  padding-left: 40px;
  padding-right: 40px;
  background-color: rgb(255,247,210);
}
div.page-heading h1 { color: rgb(139,20,20);}
div.page-heading h2 { color: rgb(139,20,20);}


h1
{
	font-family: "Verdana", sans-serif;
	font-size: 2.0em;
	font-weight: bold;
	color: rgb(51,0,0);
  background-color: rgb(255,247,210);
	text-align: center;
}

h2
{
	font-family: "Verdana", sans-serif;
	font-size: 1.5em;
	font-weight: bold;
	color: rgb(51,0,0);
	background-color: rgb(255,247,210);
	text-align: center;
}

h3
{
	font-family: "Verdana", sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	color: rgb(139,20,20);
	background-color: rgb(255,247,210);
	text-align: left;
}

img
{
	border: 0;
}

img.arms
{
	float: right;
	padding-top: 20px;
}

img.logo
{
	float: left;
  padding-top: 20px;
}

img.link
{
	float: left;
	padding-left: 20px;
	
}

img.show
{
	float: right;
	padding-top: 5px;
  padding-left: 20px;
  padding-bottom: 0px;
}
img.thumbnail 
{
	padding: 0.5em;
	background-color: white;
	border: 2px ridge brown;
}		



p
{
	margin: 0;
}

p.footer
{
  	font-size: 0.90em;
  	text-align: center;
}

p.committee
{
  	font-size: 1em;
  	text-align: left;
  	font-style: italic;
}

sup
{
	font-size: 10px;
  font-weight: bold;
  color: brown;
}


table.webshow
{
  float: right;
  padding-top: 5px;
  padding-left: 25px;
  text-align: center;
  
}












